
/* CSS Core */


/* HTML5 */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}


/* CSS Reset */
/* blockquote */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, pre,
a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary, time, mark, audio, video {margin: 0; padding: 0; border: 0;}
blockquote {margin-left: 20px; margin-right: 20px;}
/*blockquote, q {quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {content: ''; content: none;}*/
table {border-collapse: collapse; border-spacing: 0;}
 ol, ul {list-style: none;}
sup {vertical-align: super;}
sub {vertical-align: sub;}
hr {clear: both; display: block;}


/* Default */
body {overflow-y: scroll; font-size: 13px; color: #222; font-family: Helvetica, Arial, sans-serif;}
body {background: #fff url('../img/themes/default/bg_body.jpg') top center repeat-x fixed;}

h1, h2, h3, h4, h5, h6 {margin-bottom: 0.5em; font-family: Roboto, Helvetica, Arial, sans-serif; font-weight: normal; line-height: 1.2em;}
h1 {font-size: 185%; line-height: 1.6em; color: #398600;}
h2 {font-size: 140%;}
h3 {font-size: 125%;}
h4 {font-size: 110%;}
h5 {font-size: 100%;}
h6 {font-size: 90%;}

a {color: #0074a3; text-decoration: none;}
a:hover {text-decoration: underline;}
a:not([href]),
a[href=""],
a[href="#"] {cursor: default;}
.jetton-content-page a {text-decoration: underline;}
.jetton-content-page h1 a,
.jetton-content-page h2 a,
.jetton-content-page h3 a,
.jetton-content-page h4 a,
.jetton-content-page h5 a,
.jetton-content-page h61 a {text-decoration: none;}

::-moz-selection,
::-webkit-selection,
::selection {
    text-shadow: none;
    background: #025d8c;
    color: #fff;
}

hr {margin: 0;} /* for ie7 and below */
html>/**/body hr {margin: 20px 0 8px 0;} /* for modern browsers */

input::-webkit-input-placeholder {font-weight: normal !important; color: #ccc !important;}
input:-moz-placeholder {font-weight: normal !important; color: #ccc !important;}

.jetton-outer {clear: both; width: 100%; min-width: 960px;}
.jetton-inner {margin: auto; width: 960px;}
.jetton-hidden {display: none;}
label.jetton-hidden {display: block; position:absolute; left:-10000px; top:auto; width:1px; height:1px; overflow:hidden;}
.jetton-clear {clear: both;}
.jetton-skiplink a {position: absolute; left: -10000px;}
.jetton-skiplink a:active,
.jetton-skiplink a:focus {left: 220px; padding: 6px 10px; height: 20px; line-height: 20px; color: #555;}


/* Header */
#jetton-header {font-size: 12px;}
#jetton-header .jetton-inner {
    position: relative;
    z-index: 90;
    background-color: #fff;
    -moz-box-shadow:    0px -2px 6px #ccc;
    -webkit-box-shadow: 0px -2px 6px #ccc;
    box-shadow:         0px -2px 6px #ccc;
}
#jetton-header.jetton-bg-clear .jetton-inner {
    background-color: transparent;
    -moz-box-shadow:    none;
    -webkit-box-shadow: none;
    box-shadow:         none;
}


/* Header: Global */
#jetton-header-global {clear: both; overflow: auto;}
body.jetton-dept #jetton-header-global {padding: 0 0 5px 8px;}

#jetton-header-jettonlogo {float: left; padding: 6px 0px 4px 0px;}
body.jetton #jetton-header-jettonlogo {padding: 15px 0 15px 15px;}
body.jetton.jetton-layout-home #jetton-header-jettonlogo {padding: 15px 0 15px 14px;}
body.jetton-dept #jetton-header-jettonlogo {padding: 11px 3px 0 8px;}
body.jetton-dept #jetton-header-jettonlogo img {height: 20px;}

#jetton-header-toolbar {float: right; padding: 0; font-family: 'Segoe UI', 'PT Sans', Helvetica, Arial, sans-serif;}
#jetton-header-toolbar,
#jetton-header-toolbar a {color: #666;}

#jetton-header-links,
#jetton-header-lang {float: left; padding: 6px 10px; height: 20px; line-height: 20px;}
#jetton-header-lang,
#jetton-header-lang a {font-family: 'Segoe UI', 'PT Sans', Helvetica, Arial, sans-serif !important;}
#jetton-header-links a,
#jetton-header-lang a {padding: 3px 2px;}

#jetton-header-search {float: left; margin: 0px 1px; padding: 3px 7px 4px 7px; height: 24px; background-image: url(../img/themes/default/bg_search.png); line-height: 24px; color: #666;}
html>/**/body #jetton-header-search {
    -moz-box-shadow:    0px 0px 6px #bbb;
    -webkit-box-shadow: 0px 0px 6px #bbb;
    box-shadow:         0px 0px 6px #bbb;
}
#jetton-header-search fieldset {display: inline;} /* Fix ie6 */
#jetton-header-search .jetton-search-type-wrapper {float: left;}
#jetton-header-search .jetton-search-type-wrapper select {width: 50px; cursor: pointer;}
#jetton-header-search .jetton-search-type-wrapper .select {overflow: hidden; position: absolute; padding: 0 9px 0 1px; width: 40px; height: 24px; background: url('../img/themes/default/bg_select.png') no-repeat right; font-size: 12px; font-family: Helvetica, Arial, sans-serif; line-height: 24px; color: #666;}
#jetton-header-search .jetton-search-text-wrapper {float: left; border-top: 1px solid #ddd; height: 22px; background-color: #fff;}
#jetton-header-search .jetton-search-type-wrapper + .jetton-search-text-wrapper {margin-left: 5px;}
#jetton-header-search input[type="text"] {outline: 0; margin: 0; border: 0; padding: 2px 4px; height: 14px; width: 100px; font-size: 12px; font-weight: bold; font-family: Helvetica, Arial, sans-serif;}
#jetton-header-search input.jetton-search-button {border: 0; padding: 0; width: 22px; height: 22px; vertical-align: top; background-color: transparent; background-image: url(../img/themes/default/btn_search.png); background-repeat: no-repeat; background-position: center; cursor: pointer; font-size: 0px; color: #fff;}

#jetton-header-wa {float: left; margin: 0 6px 0 0; padding: 0; height: 31px;}
.jetton-wa-fontsize,
.jetton-wa-fontsize button {margin: 0; border: 0; padding: 0; height: 31px; background: none; line-height: 29px; font-family: Roboto, Helvetica, Arial, sans-serif; color: #555; transition: color .2s linear;}
/*.jetton-wa-fontsize button::-moz-focus-inner {margin-left: -2px;}*/
.jetton-wa-fontsize button:not(.disabled):hover {background-color: #dddde8; color: #444;}
.jetton-wa-fontsize button {cursor: pointer;}
/*.jetton-wa-fontsize button.selected {color: #d00 !important;}*/
/*.jetton-wa-fontsize button + button {margin-left: 3px;}*/
/*.jetton-wa-fontsize-0 {font-size: 8px; width: 6px;}
.jetton-wa-fontsize-1 {font-size: 11px; width: 8px;}*/
.jetton-wa-fontsize-0,
.jetton-wa-fontsize-1,
.jetton-wa-fontsize-2 {font-size: 10px; width: 15px;}
.jetton-wa-fontsize-0.disabled,
.jetton-wa-fontsize-2.disabled {color: #ececf2;}

/* Header: Local */
body.jetton #jetton-header-local {display: none;}
#jetton-header-local {clear: both; overflow:auto; margin-right: 40px; padding:0 0 10px 5px; min-height: 50px;}

#jetton-header-deptnames{float: left; padding: 20px 10px 10px 10px;}

#jetton-header-parentname {clear: both; display: block; padding: 0 0 2px 2px; vertical-align: middle; font-size: 15px; font-family: Roboto, Helvetica, Arial, sans-serif;  text-shadow: 0px 1px 0px #fafafa;}
#jetton-header-parentname,
#jetton-header-parentname a {color: #555; text-decoration: none;}

#jetton-header-deptname {clear: both; display: block;  vertical-align: middle; letter-spacing: 0px; font-size: 24px; font-family: Ubuntu, Helvetica, Arial, sans-serif; text-shadow: 0px 1px 0px #fafafa;} /* 24px */
#jetton-header-deptname,
#jetton-header-deptname a {color: #444; text-decoration: none;}
#jetton-header-deptname.jetton-fontsize-L {font-size: 30px;} /* 30px */
#jetton-header-deptname.jetton-fontsize-XL {font-size: 36px;} /* 36px */

#jetton-header-subname {padding: 4px 0 0 2px; font-size: 15px; font-family: Roboto, Helvetica, Arial, sans-serif; letter-spacing: 1px;}
#jetton-header-subname,
#jetton-header-subname a {color: #555; text-decoration: none;}

#jetton-header-deptlogos {overflow: hidden; float: left; border-left: 1px solid #ddd; vertical-align: bottom;}
#jetton-header-deptlogos a {margin-left: 5px;}

#jetton-header-notice {clear: right; float: right; padding: 0; width: 520px;}
#jetton-header-icons {clear: right; float: right; padding: 10px 5px 0px 0px; vertical-align: bottom;}
#jetton-header-notice div,
#jetton-header-icons div {float: left;}
body.jetton-dept.content #jetton-header-icons {padding-top: 6px;}
#jetton-header-notice a {color: #555;}
#jetton-header-notice img + img,
#jetton-header-notice img + a,
#jetton-header-notice a + img,
#jetton-header-notice a + a,
#jetton-header-icons img + img,
#jetton-header-icons img + a,
#jetton-header-icons a + img,
#jetton-header-icons a + a {margin-left: 5px;}

#jetton-header-notice .jetton-urgent {float: left; padding: 5px 0; max-width: 250px; font-size: 11px; line-height: 1.5em;}
#jetton-header-notice .jetton-urgent p,
#jetton-header-notice .jetton-urgent a {color: #bf165e;}
#jetton-header-notice .jetton-urgent a {font-weight: bold; font-size: 14px;}
#jetton-header-notice .jetton-urgent .jetton-post-date {font-size: 9px;}
#jetton-header-notice .jetton-weather {float: right; padding-top: 10px; margin-left: 10px; font-size: 11px; line-height: 13px;}
#jetton-header-notice .jetton-weather a {color: #000;}
#jetton-header-notice .jetton-weather div + div {margin-left: 10px;}

#jetton-header-notice .jetton-slogan {float: right; padding-top: 10px; margin-left: 10px; font-size: 11px; line-height: 13px;}
#jetton-header-notice .jetton-slogan img {margin-top: 5px; margin-right: 0px; height: 30px;}

/* Footer */
#jetton-media + #jetton-footer {margin-top: 30px;}
#jetton-footer .jetton-inner {overflow: hidden;}
#jetton-footer {background-color: #464646; font-size: 11px; text-shadow: 0px 1px 0px #013c5a;}
html>/**/body #jetton-footer {
    -moz-box-shadow:    0px -1px 12px #888;
    -webkit-box-shadow: 0px -1px 12px #888;
    box-shadow:         0px -1px 12px #888;
} /* for modern browsers */
#jetton-footer,
#jetton-footer a {color: #acd5ea;}
#jetton-footer a:hover {color: #fff;}
#jetton-footer a:not([href]):hover,
#jetton-footer a[href=""]:hover,
#jetton-footer a[href="#"]:hover {text-decoration: none !important;}

#jetton-footer hr {border-top: 1px solid #013c5a; border-right: 1px solid #4e8fc2; border-bottom: 1px solid #4e8fc2; border-left: 1px solid #4e8fc2;}

#jetton-footer-nav-list {overflow: hidden; clear: both; padding: 40px 0px 0px 0px; font-family: 'Segoe UI', 'PT Sans', Helvetica, Arial, sans-serif;}
#jetton-footer-nav-list .jetton-icon-home {display: none;}
#jetton-footer-nav-list .jetton-footer-hidden {display: none;}

#jetton-footer-nav-list li {width: 110px;}
#jetton-footer-nav-list .jetton-column-7 li {width: 125px;}
#jetton-footer-nav-list .jetton-column-6 li,
#jetton-footer-nav-list .jetton-itemwidth-L li {width: 150px;}
#jetton-footer-nav-list .jetton-column-5 li {width: 180px;}
#jetton-footer-nav-list .jetton-column-4 li,
#jetton-footer-nav-list .jetton-itemwidth-XL li {width: 230px;}
#jetton-footer-nav-list .jetton-column-auto li,
#jetton-footer-nav-list .jetton-itemwidth-auto li {width: auto;}
#jetton-footer-nav-list .jetton-column-auto > li,
#jetton-footer-nav-list .jetton-itemwidth-auto > li {margin-right: 15px;}

#jetton-footer-nav-list > ul > li {float: left; margin: 0px 5px; font-size: 13px; line-height: 1.1; color: #fff;}
#jetton-footer-nav-list > ul > li + li {margin-left: 5px;}
#jetton-footer-nav-list > ul > li > a {display: inline-block; min-height: 30px; margin-bottom: 10px; padding: 0; color: #fff;}
#jetton-footer-nav-list > ul > li > a:hover {text-decoration: none;}
#jetton-footer-nav-list > ul > li > a:link:hover {text-decoration: underline;}
#jetton-footer-nav-list ul li.jetton-multiline-2 p {display: inline;}
#jetton-footer-nav-list ul li.jetton-multiline-2 p + p {margin-left: 0.3em;}

#jetton-footer-nav-list > ul > li > ul > li {font-size: 11px; line-height: 1;}
#jetton-footer-nav-list > ul > li > ul > li + li {margin-top: 10px;}
#jetton-footer-nav-list > ul > li > ul > li > a {display: inline-block; padding: 0;}
#jetton-footer-nav-list > ul > li > ul > li > ul {display: none;}

#jetton-footer-nav-list > ul.jetton-showlevel-3 > li > ul > li > ul,
#jetton-footer-nav-list > ul > li > ul.jetton-showlevel-3 > li > ul,
#jetton-footer-nav-list > ul > li > ul > li > ul.jetton-showlevel-3 {display: block;}
#jetton-footer-nav-list > ul.jetton-showlevel-3 > li > ul > li > ul > li,
#jetton-footer-nav-list > ul > li > ul.jetton-showlevel-3 > li > ul > li,
#jetton-footer-nav-list > ul > li > ul > li > ul.jetton-showlevel-3 > li {margin-top: 2px; font-size: 10px;}
#jetton-footer-nav-list > ul.jetton-showlevel-3 > li > ul > li > ul > li > a,
#jetton-footer-nav-list > ul > li > ul.jetton-showlevel-3 > li > ul > li > a,
#jetton-footer-nav-list > ul > li > ul > li > ul.jetton-showlevel-3 > li > a {display: inline-block; padding:0 0 0 10px; background:url('../img/themes/default/bullet_arrow_7.gif') 2px 4px no-repeat;}

#jetton-footer-column {overflow: hidden; clear: both; padding: 12px 0px 15px 5px;}
#jetton-footer-notes {float: left;}
#jetton-footer-links {padding-bottom: 5px; color: #fff;}
#jetton-footer-links a {padding: 0px 5px 0px 0px; color: #fff;}
#jetton-footer-links a + a {padding-left: 5px;}
#jetton-footer-icons {float: right;}
#jetton-footer-icons a + a {padding-left: 10px;}
#jetton-footer-credits {margin-top: 5px;}


/* Nav */
#jetton-nav .jetton-inner {}
html>/**/body #jetton-nav .jetton-inner {position: relative; z-index: 80;} /* for modern browsers */

.jetton-jumplink {font-size: 12px;}
.jetton-jumplink a,
.jetton-jumplink a:hover,
.jetton-jumplink a.selected {color: #888 !important;}

.jetton-icon-home a div {height: 20px; width: 20px; background: transparent url('../img/themes/default/icon_home.png') center 1px no-repeat;}
.jetton-icon-home a.active div {background-image: url('../img/themes/default/icon_home_active.png');}
.jetton-icon-home a:hover div {background-image: url('../img/themes/default/icon_home_hover.png');}


/* Media */
#jetton-media .jetton-inner {height: 350px;}
#jetton-media.jetton-height-S .jetton-inner {height: 250px;}
#jetton-media.jetton-height-L .jetton-inner {height: 450px;}
html>/**/body #jetton-media .jetton-inner {
    position: relative; z-index: 0;
    -moz-box-shadow:    0px 2px 6px #ccc;
    -webkit-box-shadow: 0px 2px 6px #ccc;
    box-shadow:         0px 2px 6px #ccc;
} /* for modern browsers */

#jetton-media-slider-wrapper {width: 700px; overflow: hidden; float: left; background-color: #000;}
#jetton-media-slider-wrapper,
#jetton-media-slider,
#jetton-media-slider a,
#jetton-media-slider img {line-height: 0;}
#jetton-sub-slider-wrapper {width: 260px;  float: left; background-color: #000;}


/* Media: News */
#jetton-media-news {float: left; width: 230px; height: 320px; padding: 15px 15px 15px 15px; background-color: #fff; line-height:1.6em;}
#jetton-media-news.jetton-padding-none {width: 260px; height: 350px; padding: 0;}

#jetton-media-news h1 {margin: 0 0 15px 0; line-height: 1em;}
#jetton-media-news p {padding:0 0 15px 0; color: #323F41;}
#jetton-media-news ul {list-style-image: none;}
#jetton-media-news ol {list-style-type: decimal; margin-left: 22px;}
#jetton-media-news ul > li {background: transparent url('../img/themes/default/bullet_dot_1.png') no-repeat scroll 3px 5px; padding: 0 0 5px 20px; line-height: 1.3;}
#jetton-media-news table th {text-align: left;}
#jetton-media-news table th,
#jetton-media-news table td {padding: 3px 6px; vertical-align: middle;}
#jetton-media-news table th.jetton-icon,
#jetton-media-news table td.jetton-icon {text-align: center;}
#jetton-media-news table td.jetton-icon img {vertical-align: middle;}
#jetton-media-news table.jetton-width-full {width: 100%;}

#jetton-media-news .jetton-media-item {position:relative;}
#jetton-media-news .jetton-media-item .jetton-media-label {position:absolute; top:0; left:0; display:block; width: 250px; height:17px; line-height: 17px; font-size: 11px; color: #fff; background-color: #333; background-color: rgba(50,50,50,0.5); padding:0px 5px 0 5px;}
#jetton-media-news .jetton-media-item a:hover {text-decoration: none;}
#jetton-media-news .jetton-media-item a:hover .jetton-media-label {color: #fff; background-color: #333; background-color: rgba(50,50,50,0.9);}

#jetton-media-news.jetton-imagerow-5 .jetton-media-item {width: 260px; height: 70px; padding: 0;}
#jetton-media-news.jetton-imagerow-5 .jetton-media-item img {width:260px; height: 70px;}
#jetton-media-news.jetton-imagerow-4 .jetton-media-item {width: 260px; height: 87px; padding: 0;}
#jetton-media-news.jetton-imagerow-4 .jetton-media-item img {width:260px; height: 87px;}
#jetton-media-news.jetton-imagerow-4 .jetton-media-item:first-child {border-top: 1px solid #666;}
#jetton-media-news.jetton-imagerow-4 .jetton-media-item:last-child {border-bottom: 1px solid #ccc;}
#jetton-media-news.jetton-imagerow-3 .jetton-media-item {width: 260px; height: 116px; padding: 0;}
#jetton-media-news.jetton-imagerow-3 .jetton-media-item img {width:260px; height:116px;}
#jetton-media-news.jetton-imagerow-3 .jetton-media-item + .jetton-media-item {border-top: 1px solid #666;}
#jetton-media-news.jetton-imagerow-2 .jetton-media-item{width: 260px; height: 175px; padding: 0;}
#jetton-media-news.jetton-imagerow-2 .jetton-media-item img{width:260px; height:175px;}
#jetton-media-news.jetton-imagerow-1 .jetton-media-item{width: 260px; height: 350px; padding: 0;}
#jetton-media-news.jetton-imagerow-1 .jetton-media-item img{width:260px; height:350px;}

#jetton-media.jetton-height-S #jetton-media-news {height: 220px;}
#jetton-media.jetton-height-S #jetton-media-news.jetton-padding-none {height: 250px;}
#jetton-media.jetton-height-S #jetton-media-news.jetton-imagerow-5 .jetton-media-item {width: 260px; height: 50px; padding: 0;}
#jetton-media.jetton-height-S #jetton-media-news.jetton-imagerow-5 .jetton-media-item img {width:260px; height: 50px;}
#jetton-media.jetton-height-S #jetton-media-news.jetton-imagerow-4 .jetton-media-item {width: 260px; height: 62px; padding: 0;}
#jetton-media.jetton-height-S #jetton-media-news.jetton-imagerow-4 .jetton-media-item img {width:260px; height: 62px;}
#jetton-media.jetton-height-S #jetton-media-news.jetton-imagerow-4 .jetton-media-item:first-child {border-top: 1px solid #666;}
#jetton-media.jetton-height-S #jetton-media-news.jetton-imagerow-4 .jetton-media-item:last-child {border-bottom: 1px solid #ccc;}
#jetton-media.jetton-height-S #jetton-media-news.jetton-imagerow-3 .jetton-media-item {width: 260px; height: 83px; padding: 0;}
#jetton-media.jetton-height-S #jetton-media-news.jetton-imagerow-3 .jetton-media-item img {width:260px; height:83px;}
#jetton-media.jetton-height-S #jetton-media-news.jetton-imagerow-4 .jetton-media-item:last-child {border-bottom: 1px solid #ccc;}
#jetton-media.jetton-height-S #jetton-media-news.jetton-imagerow-2 .jetton-media-item{width: 260px; height: 125px; padding: 0;}
#jetton-media.jetton-height-S #jetton-media-news.jetton-imagerow-2 .jetton-media-item img{width:260px; height:125px;}
#jetton-media.jetton-height-S #jetton-media-news.jetton-imagerow-1 .jetton-media-item{width: 260px; height: 250px; padding: 0;}
#jetton-media.jetton-height-S #jetton-media-news.jetton-imagerow-1 .jetton-media-item img{width:260px; height:250px;}

#jetton-media.jetton-height-L #jetton-media-news {height: 420px;}
#jetton-media.jetton-height-L #jetton-media-news.jetton-padding-none {height: 450px;}
#jetton-media.jetton-height-L #jetton-media-news.jetton-imagerow-5 .jetton-media-item {width: 260px; height: 90px; padding: 0;}
#jetton-media.jetton-height-L #jetton-media-news.jetton-imagerow-5 .jetton-media-item img {width:260px; height: 90px;}
#jetton-media.jetton-height-L #jetton-media-news.jetton-imagerow-4 .jetton-media-item {width: 260px; height: 112px; padding: 0;}
#jetton-media.jetton-height-L #jetton-media-news.jetton-imagerow-4 .jetton-media-item img {width:260px; height: 112px;}
#jetton-media.jetton-height-L #jetton-media-news.jetton-imagerow-4 .jetton-media-item:first-child {border-top: 1px solid #666;}
#jetton-media.jetton-height-L #jetton-media-news.jetton-imagerow-4 .jetton-media-item:last-child {border-bottom: 1px solid #ccc;}
#jetton-media.jetton-height-L #jetton-media-news.jetton-imagerow-3 .jetton-media-item {width: 260px; height: 150px; padding: 0;}
#jetton-media.jetton-height-L #jetton-media-news.jetton-imagerow-3 .jetton-media-item img {width:260px; height:150px;}
#jetton-media.jetton-height-L #jetton-media-news.jetton-imagerow-2 .jetton-media-item{width: 260px; height: 225px; padding: 0;}
#jetton-media.jetton-height-L #jetton-media-news.jetton-imagerow-2 .jetton-media-item img{width:260px; height:2255px;}
#jetton-media.jetton-height-L #jetton-media-news.jetton-imagerow-1 .jetton-media-item{width: 260px; height: 450px; padding: 0;}
#jetton-media.jetton-height-L #jetton-media-news.jetton-imagerow-1 .jetton-media-item img{width:260px; height:450px;}

/* body.jetton #jetton-media-news {float: left; padding: 0px; width: 260px; height: 350px; background-color: transparent; background-image: url('../img/themes/default/bg_news.png');} */
body.jetton #jetton-media-news {float: left; padding: 0px; width: 260px; height: 350px; background-color: #555;}
body.jetton #jetton-media-news,
body.jetton #jetton-media-news a {color: #ddd;}
body.jetton #jetton-media-news a:hover {color: #fff;}
body.jetton #jetton-media-news .jetton-news-rss {float: right;}
body.jetton #jetton-media-news .jetton-news-header {padding: 10px 10px 10px 15px; line-height: 24px; font-size: 16px; font-family: Roboto, Helvetica, Arial, sans-serif; font-weight: 300; letter-spacing: 1px;}
body.jetton #jetton-media-news .jetton-news-item {margin-bottom: 1px; background-color: #444;}
body.jetton #jetton-media-news .jetton-news-item:hover {background-color: #333;}
body.jetton #jetton-media-news .jetton-news-item a {display: block; overflow: hidden; min-height: 48px;}
body.jetton #jetton-media-news .jetton-news-item a p {padding: 10px 10px 10px 15px; line-height: 1.3em; color: #ddd;}
body.jetton #jetton-media-news .jetton-news-item a:hover p {color: #fff;}
body.jetton #jetton-media-news .jetton-news-item img {float: right; margin-left: 5px; margin-right: 1px;}
body.jetton #jetton-media-news .jetton-news-footer {line-height: 16px; font-size: 11px;}
body.jetton #jetton-media-news .jetton-news-footer a {clear: left; margin: 10px 10px 0px 15px; width: 213px;}
body.jetton #jetton-media-news .jetton-news-footer a + a {margin-top: 5px;}


/* Main */


/* Sidebar 1 */
#jetton-sidebar-1 {float: left; width: 200px; font-size: 90%;}
html>/**/body #jetton-sidebar-1 {position: relative; z-index: 48;} /* for modern browsers */
* html #jetton-sidebar-1 {margin-right: -3px;} /* Fix ie6 3px bug */
body.jetton-layout-home #jetton-sidebar-1,
body.jetton-layout-fullcontent #jetton-sidebar-1,
#jetton-main.jetton-layout-fullcontent #jetton-sidebar-1 {display: none;}
#jetton-main.jetton-layout-twosidebar #jetton-sidebar-1 {display: block;}
#jetton-main.jetton-layout-rightsidebar #jetton-sidebar-1 {display: none;}


/* Sidebar 2 */
#jetton-sidebar-2 {float: right; width: 260px; font-size: 90%; color: #555;}
html>/**/body #jetton-sidebar-2 {position: relative; z-index: 46;} /* for modern browsers */
* html #jetton-sidebar-2 {margin-left: -3px;} /* Fix ie6 3px bug */
body.jetton-layout-content #jetton-sidebar-2,
body.jetton-layout-fullcontent #jetton-sidebar-2,
#jetton-main.jetton-layout-fullcontent #jetton-sidebar-2 {display: none;}
#jetton-main.jetton-layout-twosidebar #jetton-sidebar-2 {display: block;}
#jetton-main.jetton-layout-rightsidebar #jetton-sidebar-2 {display: block;}

/* Sidebar: Nav */
#jetton-sub-nav-list {margin-bottom: 15px; background-color: #f3f3ed;}
html>/**/body #jetton-sub-nav-list {
    -moz-box-shadow:    0px 2px 6px #ccc;
    -webkit-box-shadow: 0px 2px 6px #ccc;
    box-shadow:         0px 2px 6px #ccc;
} /* for modern browsers */
#jetton-sub-nav-list,
#jetton-sub-nav-list a {font-family: 'Segoe UI', 'PT Sans', Helvetica, Arial, sans-serif; color: #555;}
#jetton-sub-nav-list .jetton-box-item {padding: 15px 0px;}
#jetton-sub-nav-list .jetton-box-item li a {display: block;}
#jetton-sub-nav-list .jetton-box-item li a:hover {color: #367e00; text-decoration: none;}
#jetton-sub-nav-list .jetton-box-item li a.active {background-color: #398600; color: #fff;}
#jetton-sub-nav-list .jetton-box-item > ul > li {border-bottom: 1px solid rgba(255, 255, 255, .5);}
#jetton-sub-nav-list .jetton-box-item > ul > li:last-child {border-bottom: 0;}
#jetton-sub-nav-list .jetton-box-item > ul > li > a {padding: 6px 6px 6px 10px;}
#jetton-sub-nav-list .jetton-box-item > ul > li > ul > li {font-size: 11px; font-weight: normal;}
#jetton-sub-nav-list .jetton-box-item > ul > li > ul > li {background: transparent url('../img/themes/default/bullet_arrow_5.gif') no-repeat scroll 11px 11px;}
#jetton-sub-nav-list .jetton-box-item > ul > li > ul > li:first-child {margin-top:4px;}
#jetton-sub-nav-list .jetton-box-item > ul > li > ul > li:last-child {margin-bottom:4px;}
#jetton-sub-nav-list .jetton-box-item > ul > li > ul > li > a {padding: 4px 6px 4px 20px;}
#jetton-sub-nav-list .jetton-box-item > ul > li > ul > li > ul > li > a {padding: 1px 6px 1px 20px;}
#jetton-sub-nav-list .jetton-box-item ul li + li,
#jetton-sub-nav-list .jetton-box-item ol li + li {margin-top: 0;}


/* Sidebar: Box */
.jetton-box {margin-bottom: 15px; border-top: 1px solid #e8e8e0; background-color: #f3f3ed;}
html>/**/body .jetton-box {
    -moz-box-shadow:    0px 2px 6px #ccc;
    -webkit-box-shadow: 0px 2px 6px #ccc;
    box-shadow:         0px 2px 6px #ccc;
} /* for modern browsers */
/*.jetton-transparent{*width:100%; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; filter: alpha(opacity=50); -moz-opacity:0.5; -khtml-opacity: 0.5; opacity: 0.5;}*/
.jetton-box-header {border-bottom: 1px solid #d8d8d0; padding: 15px 10px; font-size: 135%; font-family: Roboto, Helvetica, Arial, sans-serif; font-weight: 300; color: #222; text-shadow: 0px 1px 0px #fff;}
body.jetton-layout-home .jetton-box:first-child .jetton-box-header {border-top: 0;}
.jetton-box-header + .jetton-box-item {border-top: 1px solid #f8f8f0;}
.jetton-box-item {overflow: hidden; border-bottom: 1px solid #d8d8d0; padding: 10px;}
.jetton-box-item a p {margin-top: 2px;}
.jetton-box-item ul li + li,
.jetton-box-item ol li + li {margin-top: 0.5em;}
.jetton-box-item ul.jetton-showbullet li {background: transparent url('../img/themes/default/bullet_arrow_5.gif') no-repeat 2px 4px; padding-left: 12px;}
.jetton-box-item ul.jetton-widespace li + li,
.jetton-box-item ol.jetton-widespace li + li {margin-top: 0.75em;}
.jetton-box-item.jetton-link a {display: block; font-size: 90%; }
.jetton-box-item.jetton-link a p {margin-top: 6px; font-size: 90%; color: #667172; text-decoration: none;}
.jetton-box-item.jetton-link a:hover p {color: #2094c3; text-decoration: none;}
.jetton-box-item.jetton-icons:last-child {padding-bottom: 10px;}
.jetton-box-item.jetton-icons a + a img {margin-left: 6px;}
.jetton-box-item.jetton-icons a:hover img {opacity: 0.8;}
.jetton-box-item.jetton-imgwidth-full img {width: 100%; margin-bottom: 5px;}
.jetton-box-footer {overflow: hidden; padding:15px 0 15px 10px; font-size: 90%;}


/* Sidebar: Box: jetton tube */
.jetton-tube .jetton-box-header,
.jetton-tube .jetton-box-item {border: 0;}
.jetton-video {padding: 0; height: 146px;}


/* Content */
/*#jetton-main {font-size: 14px;}*/
#jetton-content {overflow: hidden; margin-bottom: 30px; width: 760px; line-height: 1.6; background-color: #fff; /*font-size: 80%;*/}
html>/**/body #jetton-content {
    position: relative;	z-index: 50;
    -moz-box-shadow:    0px 2px 6px #ccc;
    -webkit-box-shadow: 0px 2px 6px #ccc;
    box-shadow:         0px 2px 6px #ccc;
} /* for modern browsers */
body.jetton-layout-home #jetton-content {width: 700px; float: left;}
body.jetton-layout-home #jetton-main.jetton-outer {overflow: hidden;}
body.jetton-layout-fullcontent #jetton-content,
#jetton-main.jetton-layout-fullcontent #jetton-content {width: 100%;}
#jetton-main.jetton-layout-twosidebar #jetton-content {width: 500px;}
#jetton-main.jetton-layout-rightsidebar #jetton-content {width: 700px;}


#jetton-content h1,
#jetton-content h2,
#jetton-content h3,
#jetton-content h4,
#jetton-content h5,
#jetton-content h6 {clear: left; margin-bottom: 0.8em;}
#jetton-content h1 {border-bottom: 1px solid #84ba5c;}
body.jetton.jetton-layout-home #jetton-content h1 {margin-top: 10px;}
body.jetton.jetton-layout-home .jetton-thumb {margin-bottom: 0.8em;}
body.jetton.jetton-layout-home .jetton-content-column ul+h1:before {content:"\a"; white-space: pre;}

#jetton-content p + h1,
#jetton-content p + h2,
#jetton-content p + h3,
#jetton-content p + h4,
#jetton-content p + h5,
#jetton-content p + h6,
#jetton-content ul + h1,
#jetton-content ul + h2,
#jetton-content ul + h3,
#jetton-content ul + h4,
#jetton-content ul + h5,
#jetton-content ul + h6,
#jetton-content ol + h1,
#jetton-content ol + h2,
#jetton-content ol + h3,
#jetton-content ol + h4,
#jetton-content ol + h5,
#jetton-content ol + h6,
#jetton-content ul + h1,
#jetton-content ul + h2,
#jetton-content ul + h3,
#jetton-content ul + h4,
#jetton-content ul + h5,
#jetton-content ul + h6,
#jetton-content hr + h1,
#jetton-content hr + h2,
#jetton-content hr + h3,
#jetton-content hr + h4,
#jetton-content hr + h5,
#jetton-content hr + h6,
#jetton-content table + h1,
#jetton-content table + h2,
#jetton-content table + h3,
#jetton-content table + h4,
#jetton-content table + h5,
#jetton-content table + h6 {margin-top: 2em;}
#jetton-content p,
#jetton-content table,
#jetton-content ol,
#jetton-content ul {margin-bottom: 1.6em;}
#jetton-content p:last-child,
#jetton-content table:last-child,
#jetton-content ol:last-child,
#jetton-content ul:last-child {margin-bottom: 0;}
#jetton-content hr {border-top: 1px solid #84ba5c; border-right: 1px solid #fff; border-bottom: 1px solid #fff; border-left: 1px solid #fff;}
#jetton-content hr + p,
#jetton-content hr + table,
#jetton-content hr + ul,
#jetton-content hr + ol {margin-top: 15px;}

#jetton-content ul {clear: left; list-style-type: none !important; list-style-image: none; margin-left: 20px;}
#jetton-content ol {clear: left; list-style-type: decimal; margin-left: 40px;}
body.jetton.jetton-layout-home #jetton-content ul {margin-left: 0;}
body.jetton.jetton-layout-home #jetton-content ul > li {padding-left: 20px;}
#jetton-content ul > li {background: transparent url('../img/themes/default/bullet_dot_2.png') no-repeat scroll 6px 6px; padding: 0 0 0.4em 25px;}
#jetton-content ol > li {padding-left: 5px;}
#jetton-content ol ul {margin-left: 10px;}
#jetton-content ol ul li {padding-left: 20px;}
#jetton-content li > ul,
#jetton-content li > ol {margin-top: 0.25em; margin-bottom: 0.25em;}
#jetton-content li > ul > li ul,
#jetton-content li > ul > li ol,
#jetton-content li > ol > li ul,
#jetton-content li > ol > li ol {margin-top: 0.25em; margin-bottom: 0.25em;}
#jetton-content ul.jetton-widespace li + li,
#jetton-content ol.jetton-widespace li + li {margin-top: 1em;}
#jetton-content ul.jetton-lineheight-S li {line-height: 1.3em;}
#jetton-content ul.jetton-nobullet {margin-left: 0;}
#jetton-content ul.jetton-nobullet li {list-style-type: none; background: none; padding-left: 0;}

ol.jetton-nested li {clear: both;}
ul.jetton-nested li {clear: both; list-style: none; background: none !important; padding-left: 0 !important;}
html>/**/body ul.jetton-nested li {clear: none;} /* for modern browsers */

ul.jetton-nested li .jetton-nested-head {float: left;}
ul.jetton-nested > li > ul,
ul.jetton-nested > li > ol {margin-left: 40px !important;}

ul.jetton-nested li p {float: left; padding-left: 20px; margin-bottom: 0px !important;}
html>/**/body ul.jetton-nested li p {float: none; padding-left: 40px;} /* for modern browsers */


#jetton-content table {}
#jetton-content table th {border-bottom: 1px solid #fff; border-right: 1px solid #fff; background-color: #D7E1E1; text-align: left;}
#jetton-content table td {border-bottom: 1px solid #e8e8e8;}
#jetton-content table th,
#jetton-content table td {padding: 3px 6px; vertical-align: top;}
#jetton-content table th.jetton-icon,
#jetton-content table td.jetton-icon {text-align: center;}
#jetton-content table td.jetton-icon img {vertical-align: top;}
#jetton-content table.jetton-width-full {width: 100%;}
#jetton-content table.jetton-style-clean th,
#jetton-content table.jetton-style-clean td {border: 0; padding: 3px 10px 3px 0px; background-color: transparent; vertical-align:top;}

#divBody table th,
#divBody table td {border: 0; padding: 5px 6px;}

#jetton-content .jetton-content-page {overflow: hidden; border: 1px solid #ddd; border-top: 0; padding: 30px 29px 30px 29px;}
#jetton-header + #jetton-main #jetton-content .jetton-content-page {padding-top: 15px;}
#jetton-header + #jetton-main #jetton-content .jetton-content-page > h1 {padding-top: 15px;}
html>/**/body #jetton-content .jetton-content-page,
html>/**/body #jetton-content .jetton-content-columns {border-color: #fff;} /* for modern browsers */
#jetton-content .jetton-content-columns {overflow: hidden; border: 1px solid #ddd; border-top: 0; padding-bottom: 30px;}
#jetton-content .jetton-content-column {overflow: hidden; float: left; padding: 15px 30px 0px 30px; width: 700px; background-color: transparent;}
body.jetton-layout-home #jetton-content .jetton-content-column {padding: 15px 0px 15px 30px; width: 300px;}
body.jetton-layout-home #jetton-content .jetton-content-column .jetton-squareimg{clear:both; overflow:auto; margin-bottom:14px;}
body.jetton-layout-home #jetton-content .jetton-content-column .jetton-squareimg .jetton-thumb{width: 95px; float:left; margin-right:15px;}
body.jetton-layout-home #jetton-content .jetton-content-column .jetton-squareimg .jetton-thumb img{width:95px; height:95px; border: 1px solid #ccc;}
body.jetton-layout-home #jetton-content .jetton-content-column .jetton-squareimg .jetton-desc{width:190px; float:left;}

#jetton-content .jetton-content-page ul > li.jetton-heading {background: none; padding: 0 0 8px 0; line-height: 1.3; font-weight:bold;}
#jetton-content .jetton-content-page ul.jetton-pagination {margin-top: 18px; background-image:none;}
#jetton-content .jetton-content-page ul.jetton-pagination li {background-image: none; padding: 0 0 5px 0; float:left; margin-right:14px;}
#jetton-content .jetton-content-page ul.jetton-pagination li a {color: #666;}
#jetton-content .jetton-content-page ul.jetton-pagination li a:hover {color: #0072AA;}
#jetton-content .jetton-content-page ul.jetton-pagination li a.selected {color: #0072AA; text-decoration:underline;}

#jetton-content .jetton-imgwidth-full img {width: 760px;}
#jetton-content .jetton-content-divider {clear: both; display: block; width: 700px; height: 3px;}
#jetton-content .jetton-content-divider .jetton-col {float:left; margin-left:30px; width:300px; height:3px; background-color: #9EC990; border-top: 1px solid #7AAF6A;}

.jetton-content-control-group {border-top: 1px solid #d7e1e1; border-bottom: 1px solid #d7e1e1; background-color: #e7f2f2; margin: 0 0 1.6em 0; padding: 5px 10px; font-size: smaller;}

.jetton-photo.jetton-float-left img {float: left; margin: 0 20px 20px 0px; line-height: 0;}
.jetton-photo.jetton-float-right img {float: right; margin: 0 0 20px 20px; line-height: 0;}
.jetton-photo.jetton-float-center {width: 100%; text-align: center;}
.jetton-photo.jetton-float-center img {margin: 0 0 20px 0; line-height: 0;}
.jetton-photo.jetton-margin-none img {margin: 0;}
.jetton-photo.jetton-float-left.jetton-margin-S img {margin: 0 10px 10px 0px;}
.jetton-photo.jetton-float-right.jetton-margin-S img {margin: 0 0 10px 10px;}
.jetton-photo.jetton-float-center.jetton-margin-S img {margin: 0 0 10px 0;}

.jetton-table-responsive {overflow: auto;}


/* Content: Icons & Links */
.jetton-arrow-white-right{background: url('../img/themes/default/icon_arrow_white.png') 0 0 no-repeat; float: left; padding:0 0 3px 22px;}
.jetton-lang-zh .jetton-arrow-white-right{padding:2px 0 3px 22px; line-height:1.1;} /* line-height setting for Chinese */
.jetton-link-more{background: url('../img/themes/default/icon_arrow_green.png') 0 0 no-repeat; float: left; padding: 1px 0 3px 22px; color: #555;}
.jetton-lang-zh .jetton-link-more{padding:2px 0 3px 22px; line-height:1.1;} /* line-height setting for Chinese */
a.jetton-link-more:hover{text-decoration:underline;}
.jetton-link-more-2{background: url('../img/themes/default/icon_arrow_green.png') right 2px no-repeat; float: right; padding:0 22px 3px 0; color: #555;}

#jetton-content .jetton-link-email{padding: 2px 0 3px 26px; background: url('../img/icons/web/small/email.png') no-repeat;}
#jetton-content .jetton-link-url {padding: 2px 0 3px 26px; background: url('../img/icons/web/small/url.png') no-repeat;}
#jetton-content .jetton-link-download {padding: 2px 0 3px 26px; background: url('../img/icons/web/small/download.png') no-repeat;}

#jetton-content .jetton-link-external {padding: 2px 26px 3px 0; background: url('../img/icons/web/small/external.png') right no-repeat;}
#jetton-content .jetton-link-lock {padding: 2px 26px 3px 0; background: url('../img/icons/web/small/lock.png') right no-repeat;}
#jetton-content .jetton-link-pdf {padding: 2px 26px 3px 0; background: url('../img/icons/web/small/pdf.png') right no-repeat;}
#jetton-content .jetton-link-word {padding: 2px 26px 3px 0; background: url('../img/icons/web/small/word.png') right no-repeat;}
#jetton-content .jetton-link-excel {padding: 2px 26px 3px 0; background: url('../img/icons/web/small/excel.png') right no-repeat;}
#jetton-content .jetton-link-powerpoint {padding: 2px 26px 3px 0; background: url('../img/icons/web/small/powerpoint.png') right no-repeat;}
#jetton-content .jetton-link-text {padding: 2px 26px 3px 0; background: url('../img/icons/web/small/text.png') right no-repeat;}
#jetton-content .jetton-link-image {padding: 2px 26px 3px 0; background: url('../img/icons/web/small/gallery.png') right no-repeat;}
#jetton-content .jetton-link-video {padding: 2px 26px 3px 0; background: url('../img/icons/web/small/video.png') right no-repeat;}
#jetton-content .jetton-link-audio {padding: 2px 26px 3px 0; background: url('../img/icons/web/small/audio.png') right no-repeat;}


/* Content: News*/
#jetton-content-news .jetton-news-item{clear:both; overflow:auto; border-bottom:1px solid #E5E5E5; padding:12px 0 12px 0; margin-bottom:8px;}
#jetton-content-news .jetton-news-item .jetton-news-img {float: left; padding-right: 15px;}
#jetton-content-news .jetton-news-item .jetton-news-img img {width:120px; height:80px; overflow:hidden; border:1px solid #ccc;}
#jetton-content-news .jetton-news-item .jetton-news-excerpt {width: 450px; float: left; padding:0 15px 0 0; line-height:1.4em; color: #333;}
/* #jetton-content-news .jetton-news-item .jetton-news-excerpt {width: 450px;float: left; padding:0 15px 0 10px; background:url(../img/themes/default/bullet_arrow_6.gif) 0 6px no-repeat; line-height:1.4em; color: #333;} */
#jetton-content-news .jetton-news-item .jetton-news-excerpt .jetton-news-date {font-size: 11px; display:block;}
#jetton-content-news .jetton-news-item a {text-decoration: none;}
#jetton-content-news .jetton-news-item a:hover {cursor:pointer;}
#jetton-content-news .jetton-news-item a:hover .jetton-news-img img{border:1px solid #7DCB53;}


/* Content: Staff Profile */
#jetton-content .jetton-staff-link {margin-bottom: 10px; padding: 0 0 0px 20px; background: url("../img/themes/default/btn_back.gif") 0 1px no-repeat; font-size: 12px; line-height: 1em;}
#jetton-content .jetton-staff-sublink {color: #398600;}
#jetton-content .jetton-staff-sublink a {font-size: 11px;}
#jetton-content .jetton-staff-info {clear: both; margin-bottom: 20px; border-top: 1px solid #a7cf90; border-bottom: 1px solid #A7CF90; padding: 15px 0 10px 0;}
#jetton-content .jetton-staff-info h1 {margin: 0 0 5px 0; border-bottom: 0; padding: 0; line-height: 1em;}
#jetton-content .jetton-staff-info .jetton-staff-qualification {margin: 0 0 15px 0; padding: 0; line-height: 1.3em; font-style: italic; color: #666;}
#jetton-content .jetton-staff-info h2 {padding: 0; line-height: 1em; font-size: 14px; font-family: Helvetica, Arial, sans-serif; font-weight: bold; color: #666;}
#jetton-content .jetton-page-main {width:660px; float:left; padding-right:30px;}
#jetton-content .jetton-page-sub {width:200px; float:right;}
#jetton-content .jetton-page-sub .jetton-staff-photo img {margin: 5px 0 15px 0;}
#jetton-content .jetton-page-sub .jetton-sub-box {margin: 0 0 30px 0; font-size: 12px;}
#jetton-content .jetton-page-sub .jetton-sub-box h2 {margin: 0 0 10px 0; border-bottom: 1px solid #A7CF90; padding: 0 0 5px 0; font-size: 16px; color: #398600 ;}
#jetton-content .jetton-page-sub .jetton-sub-box table {width: 220px; font-size: 12px;}
#jetton-content .jetton-page-sub .jetton-sub-box table th,
#jetton-content .jetton-page-sub .jetton-sub-box table td {background: none; padding:0 0 0.2em 0; border-bottom:none; vertical-align: top;}
#jetton-content .jetton-page-sub .jetton-sub-box ul {margin:0; padding:0;}
#jetton-content .jetton-page-sub .jetton-sub-box ul li{background: transparent url('../img/themes/default/bullet_arrow_5.gif') no-repeat 2px 9px; padding-left: 12px;}
#jetton-content .jetton-page-sub .jetton-staff-icons {padding: 0; line-height: 0; text-align: center;}
#jetton-content .jetton-page-sub .jetton-staff-icons a {width: 24px; height: 24px;}
#jetton-content .jetton-page-sub .jetton-staff-icons a img{margin: 0 6px 0 0; padding: 0;}

body.jetton-layout-fullcontent #jetton-content .jetton-staff-qualification {padding-left: 2px; font-style: italic;}
body.jetton-layout-fullcontent #jetton-form-staffsearch {border-bottom: 1px solid #A8CF90; overflow: auto; clear: both; padding: 0 0 14px 0; margin: 0 0 24px 0;}
body.jetton-layout-fullcontent #jetton-form-staffsearch .jetton-col{float:left; overflow:auto; display:block; margin-right:8px;}
body.jetton-layout-fullcontent #jetton-form-staffsearch .jetton-fieldlabel {width: 180px; float:left; margin-right:16px; color: #333;}
body.jetton-layout-fullcontent #jetton-form-staffsearch .jetton-textfield {width: 180px; height: 21px; border: 1px solid #ccc; background-color: #fff; float:left; margin-right:12px;}
body.jetton-layout-fullcontent #jetton-form-staffsearch .jetton-radiobtn {margin:10px 5px 0 0;}
body.jetton-layout-fullcontent #jetton-form-staffsearch .jetton-radiobtntext {color: #666; margin:10px 16px 0 0;}
body.jetton-layout-fullcontent #jetton-form-staffsearch .jetton-btn_search {float:left;}


/* Content: List Style 1 */
#jetton-content .jetton-list-style-1 ul {
    margin-left: 0;
}
#jetton-content .jetton-list-style-1>ul>li {
    padding-left: 0;
    background: none;
    font-size: 115%;
    font-weight: bold;
}
#jetton-content .jetton-list-style-1>ul>li>a {
    display: block;
    padding: 5px 10px;
    background-color: #f4f4f4;
    border-radius: 4px;
    text-decoration: none;
}
#jetton-content .jetton-list-style-1>ul>li>ul {
    margin-top: 0.6em;
    margin-bottom: 0.8em;
}
#jetton-content .jetton-list-style-1>ul>li>ul>li {
    margin-left: 0.5em;
    font-size: 87.5%;
    font-weight: normal;
}


/* Content: Video Wrapper (for YouTube embed) */
:lang(en) #jetton-content .videoWrapper,
:lang(zh-hk) #jetton-content .videoWrapper {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 25px;
    height: 0;
}
:lang(en) #jetton-content .videoWrapper iframe,
:lang(zh-hk) #jetton-content .videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


/* Content video.js styles (for jetton VoD) */
#jetton-content .video-js {
    width: 100% !important;
    height: auto !important;
    cursor: pointer;
}
#jetton-content .video-js .vjs-tech {
    position: static !important;
}
#jetton-content .video-js .vjs-big-play-button {
    border: 0;
    width: 2.4em;
}
#jetton-content .vjs-big-play-centered .vjs-big-play-button {
    margin-left: -1.2em;
}
#jetton-content .video-js:hover .vjs-big-play-button,
#jetton-content .video-js .vjs-big-play-button:focus {
    background-color: #cc181e !important;
}


/* Content Video Language Selector */
#jetton-content .video-lang {
    margin: 4px 0;
    text-align: right;
}
#jetton-content .video-lang ul {
    margin: 0;
}
#jetton-content .video-lang ul > li {
    background-image: none;
    padding: 0;
    display: inline-block;
    border-right: 1px solid #cccccc;
}
#jetton-content .video-lang ul > li:last-child {
    border-right: transparent;
}
#jetton-content .video-lang ul > li a {
    padding: 0px 4px;
    display: block;
    color: #989898;
    font-size: 12px;
    text-decoration: none;
}
#jetton-content .video-lang ul > li.current a {
    color: #8e6791;
}
#jetton-content .video-lang ul > li a:hover {
    color: #aa8dad;
}


/* Lang */
:lang(zh) #jetton-header-deptname,
:lang(zh) #jetton-header-deptname a {font-family: 'Microsoft JhengHei', 'PMingLiU', 'MingLiU', sans-serif; font-size: 28px; line-height: 32px; letter-spacing: 1px;}
:lang(zh) #jetton-header-subname {padding-top: 0;}

:lang(zh) #jetton-media-news,
:lang(zh) #jetton-content-news,
:lang(zh) #jetton-sub-nav-list,
:lang(zh) #jetton-sub-nav-list a,
:lang(zh) #jetton-footer,
:lang(zh) #jetton-footer a {font-size: 12px;}
:lang(zh) #jetton-footer-nav-list,
:lang(zh) #jetton-footer-nav-list a {line-height: 1.3em;}
:lang(zh) #jetton-content {line-height: 1.7em;}


/* Back to Top */
a.jetton-backtotop {
    overflow: hidden;
    z-index: 8000;
    position: fixed;
    right: 10px;
    bottom: 0;
    margin: 0;
    padding: 2px 4px;
    height: 26px;
    width: 22px;
    background-color: #013c5a;
    font-size: 24px;
    line-height: 24px;
    cursor: pointer !important;
    opacity: 0.8;
    filter: alpha(Opacity=80);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    -moz-opacity: 0.8;
    -khtml-opacity: 0.8;
}
a.jetton-backtotop:hover {opacity: 1; text-decoration: none;}
a.jetton-backtotop i {color: #fff; text-shadow: 0 -1px 0 #000;}


/* Temp: Sports Hall */
#jettonnews .jetton-news-item:first-child {
    font-weight: bold;
}